<template>
    <v-row justify="space-around"
           column
           class="benefit">
        <v-col cols="12"
               sm="12"
               md="6"
               lg="6"
               class="instagram-growth pt-10">
            <v-card
                width="100%"
                max-height="250"
                color="#C13584"
                class="elevation-10">
                <img
                    src="../../../assets/images/target_audience.png"
                    alt="Instagram Manual Growth">
            </v-card>
        </v-col>
        <v-col cols="12"
               sm="12"
               md="6"
               lg="6"
               class="instagram-growth pt-10">
            <v-card width="100%"
                    color="transparent"
                    dark>
                <v-card-title>
                    <h2>{{ cardTitle }}</h2>
                </v-card-title>
                <v-card-text class="white--text text-left">
                    {{ cardText }}
                </v-card-text>
            </v-card>
        </v-col>
    </v-row>
</template>
<script>
export default {
    name: 'TargetAudienceCard',
    data: () => ({
        cardTitle: 'Manual growth',
        cardText: ' Our team will begin interacting with your target audience by liking their photos, leaving comments and following strategic accounts.'
    }),
}
</script>
<style lang="scss" scoped>
    img {
        width: 100%;
        object-fit: cover;
        height: 250px;
    }
</style>
